## oci-storage-delete-container 1 "August 2016"

## NAME
oci-storage delete-container - Delete a container

## SYNOPSIS
**oci-storage** **delete-container** *containerNameOrID*

## DESCRIPTION
Deletes a container and its layer.

## EXAMPLE
**oci-storage delete-container my-awesome-container**

## SEE ALSO
oci-storage-create-container(1)
oci-storage-delete-image(1)
oci-storage-delete-layer(1)
